RubyGems Navigation menu

quickconnect 1.1.0

Quickly connect to a Rails database by inspecting the database.yml of the current application directory.

Gemfile
          gem 'quickconnect', '~> 1.1.0'
  
  
  
  
  
  
  

install
          gem install quickconnect
  
  
  
  
  
  
  

Total downloads 1,311

For this version 1,311

Required Ruby Version: None

Links:

Versions:

  1. 1.1.0 - November 30, 2010 (7 KB)

Development Dependencies: